subpulses:
  Lr5MhzIbw: {OffsetFreq: -4.75E7, SpBandWidth: 5000000.0, SpPulseLen: 2701.0, SpLenSec: 2.16E-5,
    Coding: LfmUp}
  Lr5MhzIbwBb: {OffsetFreq: 0.0, SpBandWidth: 5000000.0, SpPulseLen: 2701.0, SpLenSec: 2.16E-5,
    Coding: LfmUp}
  Sr5MhzIbw: {OffsetFreq: 4.75E7, SpBandWidth: 5000000.0, SpPulseLen: 621.0, SpLenSec: 4.96E-6,
    Coding: LfmUp}
  Sr5MhzIbwBb: {OffsetFreq: 0.0, SpBandWidth: 5000000.0, SpPulseLen: 621.0, SpLenSec: 4.96E-6,
    Coding: LfmUp}
  Vsr: {OffsetFreq: 0.0, SpBandWidth: 1000000.0, SpPulseLen: 41.0, SpLenSec: 3.2E-7,
    Coding: None}
  Lr1MhzIbw: {OffsetFreq: -4.75E7, SpBandWidth: 1000000.0, SpPulseLen: 6681.0, SpLenSec: 5.344E-5,
    Coding: LfmUp}
  Sr1MhzIbw: {OffsetFreq: 4.75E7, SpBandWidth: 1000000.0, SpPulseLen: 1261.0, SpLenSec: 1.008E-5,
    Coding: LfmUp}
  Lr0Mhz: {OffsetFreq: 0.0, SpBandWidth: 0.0, SpPulseLen: 3361.0, SpLenSec: 2.688E-5,
    Coding: None}
cips:
  Sp1_D1C1: {NumFill: 0, NumPulses: 40, Prf_hz: 4612.546125461255, Pri_s: 2.168E-4,
    Cip_clocks: 1088000, Fs_hz: 6250000.0, El_deg: 6.0, PulseLen_s: 2.688E-5, txEnable: 1,
    txCal: 0, RxTt_m: 0.0, NumSp: 1, HtrmCs: -1, AntRow: 0, AntCol: 0, subPulses: Lr0Mhz}
  ThreeSubpulse_D1C1:
    NumFill: 0
    NumPulses: 40
    Prf_hz: 4612.546125461255
    Pri_s: 2.168E-4
    Cip_clocks: 1088000
    Fs_hz: 6250000.0
    El_deg: 6.0
    PulseLen_s: 2.688E-5
    txEnable: 1
    txCal: 0
    RxTt_m: 0.0
    NumSp: 3
    HtrmCs: -1
    AntRow: 0
    AntCol: 0
    subPulses: [Lr5MhzIbw, Sr5MhzIbw, Vsr]
timing:
  Sp1_D1C1Pre:
  - {clockHoldTime: 20, extCipStrobe: true, extTxGate: false, extTxCal: false, extPriStrobe: false,
    extTestStrobe: false, intPriStrobe: false, intCipStart: true, intWaveTrig: false,
    intCalWaveTrig: false, intCipComplete: false}
  - {clockHoldTime: 1980, extCipStrobe: false, extTxGate: false, extTxCal: false,
    extPriStrobe: false, extTestStrobe: false, intPriStrobe: false, intCipStart: false,
    intWaveTrig: false, intCalWaveTrig: false, intCipComplete: false}
  Sp1_D1C1Pri:
  - {clockHoldTime: 600, extCipStrobe: false, extTxGate: true, extTxCal: false, extPriStrobe: false,
    extTestStrobe: false, intPriStrobe: false, intCipStart: false, intWaveTrig: false,
    intCalWaveTrig: false, intCipComplete: false}
  - {clockHoldTime: 20, extCipStrobe: false, extTxGate: true, extTxCal: false, extPriStrobe: true,
    extTestStrobe: false, intPriStrobe: true, intCipStart: false, intWaveTrig: true,
    intCalWaveTrig: false, intCipComplete: false}
  - {clockHoldTime: 3360, extCipStrobe: false, extTxGate: true, extTxCal: false, extPriStrobe: false,
    extTestStrobe: false, intPriStrobe: false, intCipStart: false, intWaveTrig: false,
    intCalWaveTrig: false, intCipComplete: false}
  - {clockHoldTime: 23120, extCipStrobe: false, extTxGate: false, extTxCal: false,
    extPriStrobe: false, extTestStrobe: false, intPriStrobe: false, intCipStart: false,
    intWaveTrig: false, intCalWaveTrig: false, intCipComplete: false}
  Sp1_D1C1Post: {clockHoldTime: 2000, extCipStrobe: false, extTxGate: false, extTxCal: false,
    extPriStrobe: false, extTestStrobe: false, intPriStrobe: false, intCipStart: false,
    intWaveTrig: false, intCalWaveTrig: false, intCipComplete: true}
  ThreeSubpulse_D1C1Pre:
  - {clockHoldTime: 20, extCipStrobe: true, extTxGate: false, extTxCal: false, extPriStrobe: false,
    extTestStrobe: false, intPriStrobe: false, intCipStart: true, intWaveTrig: false,
    intCalWaveTrig: false, intCipComplete: false}
  - {clockHoldTime: 1980, extCipStrobe: false, extTxGate: false, extTxCal: false,
    extPriStrobe: false, extTestStrobe: false, intPriStrobe: false, intCipStart: false,
    intWaveTrig: false, intCalWaveTrig: false, intCipComplete: false}
  ThreeSubpulse_D1C1Pri:
  - {clockHoldTime: 600, extCipStrobe: false, extTxGate: true, extTxCal: false, extPriStrobe: false,
    extTestStrobe: false, intPriStrobe: false, intCipStart: false, intWaveTrig: false,
    intCalWaveTrig: false, intCipComplete: false}
  - {clockHoldTime: 20, extCipStrobe: false, extTxGate: true, extTxCal: false, extPriStrobe: true,
    extTestStrobe: false, intPriStrobe: true, intCipStart: false, intWaveTrig: true,
    intCalWaveTrig: false, intCipComplete: false}
  - {clockHoldTime: 3360, extCipStrobe: false, extTxGate: true, extTxCal: false, extPriStrobe: false,
    extTestStrobe: false, intPriStrobe: false, intCipStart: false, intWaveTrig: false,
    intCalWaveTrig: false, intCipComplete: false}
  - {clockHoldTime: 23120, extCipStrobe: false, extTxGate: false, extTxCal: false,
    extPriStrobe: false, extTestStrobe: false, intPriStrobe: false, intCipStart: false,
    intWaveTrig: false, intCalWaveTrig: false, intCipComplete: false}
  ThreeSubpulse_D1C1Post: {clockHoldTime: 2000, extCipStrobe: false, extTxGate: false,
    extTxCal: false, extPriStrobe: false, extTestStrobe: false, intPriStrobe: false,
    intCipStart: false, intWaveTrig: false, intCalWaveTrig: false, intCipComplete: true}
dwell:
  Sp1_D1: {cips: Sp1_D1C1}
  ThreeSubpulse_D1: {cips: ThreeSubpulse_D1C1}
radarMode:
  Sp1: {dwells: Sp1_D1, rpm: 15.0}
  ThreeSubpulse: {dwells: ThreeSubpulse_D1, rpm: 15.0}
